#include <IRremote.h>
#include <IRremoteInt.h>
  

    int RECV_PIN = 11;
    IRrecv irrecv(RECV_PIN);
    decode_results results;

    void setup()
    {
      Serial.begin(9600);
      irrecv.enableIRIn(); // Initialise le recepteur
    }

    void loop() {
      if (irrecv.decode(&results)) {
        if (results.value==0xFD08F7){
         Serial.println(results.value, HEX);
         Serial.println( "bouton 1");
        }
       
        irrecv.resume(); // Recoit la valeur suivante
      }
    }
